<!--

buttonMagunk_norm = new Image(); buttonMagunk_norm.src = "img/magunkrol.gif";
buttonMagunk_over = new Image(); buttonMagunk_over.src = "img/magunkrol_over.gif";

buttonRKV_norm = new Image(); buttonRKV_norm.src = "img/Az_RKV_rol.gif";
buttonRKV_over = new Image(); buttonRKV_over.src = "img/Az_RKV_rol_over.gif";

buttonTevek_norm = new Image(); buttonTevek_norm.src = "img/tevekenyseg.gif";
buttonTevek_over = new Image(); buttonTevek_over.src = "img/tevekenyseg_over.gif";

buttonProlan_norm = new Image(); buttonProlan_norm.src = "img/www.prolan.hu.gif";
buttonProlan_over = new Image(); buttonProlan_over.src = "img/www.prolan.hu_over.gif";

function overButton ( imgname ) {
  document[imgname].src = eval( imgname + "_over.src" );
  return true;
}

function outButton ( imgname ) {
  document[imgname].src = eval( imgname + "_norm.src" );
  return true;
} 

//-->